.ui-options {
  &-collapse {
    border: 0;
    background: none;

    :global(.ant-collapse-header) {
      align-items: center !important;
      padding: 0 !important;
      cursor: pointer;
    }
  }

  &-label {
    margin: 1rem 0;
    font-weight: bold;
    cursor: pointer;
  }
}

.slider-options {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
  font-weight: bold;

  &-add-btn {
    display: flex;
    justify-content: flex-end;
  }
  &-delete-btn {
    position: absolute;
    right: 0;
    top: 0;
  }

  &-step {
    display: flex;
    flex-direction: column;
    position: relative;

    &-section {
      display: flex;
      flex-direction: row;
    }

    &-field {
      &-value {
        display: flex;
        flex-direction: column;
        width: 30%;
      }
      &-label {
        display: flex;
        flex: 1;
        flex-direction: column;
        margin-left: 1rem;
      }

      &-description {
        margin: 1rem 0;
      }
    }
  }
}
